ATA Casting Technology Co., Ltd. - Problem-Bug #184
Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Found an incorrect configure about the packing app reader number
03 Nov 2023 17:56 - Kittisak Isarapongporn

Status: Closed Start date: 03 Nov 2023
Priority: Normal Due date: 07 Nov 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 2.00 hours
Finish date: 04 Nov 2023 DB skills:

Programming skills: OS skills:

Description

It currently uses the number 64 which isn't the packing but it is a laser marker.
K.Kamol will check with K.Nick again.

History

#1 - 04 Nov 2023 13:57 - Kamol Anekchatnuntakool
- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 04 Nov 2023

The data in the database used for testing has been edited to be the same as the customer's. Then try testing the Packing program and it can be used
normally krub.

#2 - 05 Nov 2023 21:43 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 05 Nov 2023 22:12 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:28 - Ryo Nozaki
- Project changed from 22 to ATA Casting Technology Co., Ltd.
- Parent task set to #544
